.header-home.section {
	position: relative;
    padding-bottom: 20vw;	
	overflow: hidden;
    border-bottom: 2px solid #f7f7f7;		
}
#partners {
    position: absolute;
    z-index: -1;
    right: -12%;
    bottom: -5vw;
    width: 112%;
}
#partners.ltr {
	right: auto;
    left: -12%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#rocket{
	animation: rocket linear;
	animation-duration: 11s;
	animation-iteration-count: infinite;	
	transform: translate(286.461px, 80.326px);
}
@keyframes rocket { 
	0% {
		transform: translate(286.461px, 80.326px);
		opacity:1;
	}	
	30% {
		transform: translate(286.461px, 00.326px);
		opacity:1;
	}
	
	80% {
		 transform: translate(286.461px, -225.211px);
		 opacity: 0;
	}
	100% {
		 transform: translate(286.461px, -225.211px);
		 opacity: 0;
	}
}

.header-home h1{
	margin-top: 5vw;
}
@media (max-width: 1199px){
	.header-home h1{
		margin-top: 3vw;
	}
}
@media (max-width: 991px){
	.header-home h1 {
		margin-top: 5px;
	}
}
@media(max-width: 767px){
	.top-right {
		margin: 0 auto;
		text-align: center;
	}
	#partners {
		left: -10%;
		right: auto;
		width: 215%;
	}
	#partners.ltr {
		right: -10%;
		left: auto;
	}
	.header-home.section {
		padding-bottom: 50vw;
	}	
}

.flex-container.blog{
	margin:40px -14px 0;
	justify-content: center;
}

.blog-box {
	margin: 0 14px 60px;
	width: calc(100% / 4 - 28px);
}
a.blog-box-image {
	display: block;
	line-height: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	border-radius: 14px;
	overflow: hidden;
}
a.blog-box-image:after {
	content: '';
	display: block;
    padding-top: 72.22%;
}
/* a.blog-box-image:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:1;
	background-color: rgba(0,0,0,0.24);
	transition: 0.75s;	
}
.blog-box:hover a.blog-box-image:before {
	opacity: 0;
} */
a.blog-box-image img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;	
}
.blog-box-content {
	min-height: 60px;
	text-align: center;
}
.blog-box-content h3{
	font-size: 15px;
	line-height: 16px;
	margin: 0px 0 21px;
    font-weight: 400;
	color:#1B201C;
}
.blog-box-content h2{
	font-size: 18px;
	line-height: 25px;
	margin: 14px 0 6px;
    font-weight: 400;
	color:#1B201C;
}

@media (max-width: 1199px){
	.blog-box {
		width: calc(100% / 2 - 28px);
	}	
}
@media (max-width: 767px){
	.blog-box {
		width: 100%;
		max-width: 350px;
		margin: 0 auto 60px;
	}
}